.floating {
        position: fixed;
        bottom: 5px;
        right: 0px;
        display: flex;
        align-items: flex-end;
        gap: 4px;
        z-index: 1000;
        text-align: right;
}

.floating-img {
        height: 4vw;
        width: auto;
}


@media (max-width: 600px) {

        .floating-img {
                width: 100%;
                height: auto;
                max-height: 70px;
                align-items: flex-end;
        }


}


@media (min-width: 601px) and (max-width: 1100px) {

        .floating-img {
                height: 7vw;
                width: auto;
        }

}